Get Duplicate Contact.<br/><br/>If Allow Duplicate Contact is disabled under Settings, the global unique identifier will be used for searching the contact. If the setting is enabled, first priority for search is email and the second priority will be phone.

http
GET https://services.leadconnectorhq.com/contacts/search/duplicate

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYessadadya1u12basyhasdAccount Id
numberstringNo+1423164516Phone Number - Pass in URL Encoded form. i.e +1423164516 will become %2B1423164516
emailstringNoabc@abc.comEmail - Pass in URL Encoded form. i.e test+abc@gmail.com will become test%2Babc%40gmail.com

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/contacts/search/duplicate' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?